/* CSS Document */


body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

body{
background:url(../image/bgImg.gif) repeat-x;
font-size:13px;
margin:0 auto;}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0 none;
}
address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: normal;
}
ol, ul {
    list-style: none outside none;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

a{
text-decoration:none;
color:#333333;}

a:hover{
color:#CC3333;
text-decoration:underline;}


#main{      
clear:left;
padding:5px;
margin:0 auto;
width:960px;
background:#FFFFFF;}

#main:after {
    content: "."; 
    display: block;
    height: 0; 
    clear: both; 
    visibility: hidden;
}  


.clear{
clear:both;}


/*   head头部样式   */

#head .logo {
    float: left;
	margin-top:5px;
}

#head {
    float:left;
    height: 70px;
    margin: auto;
    text-align: center;
    width: 960px;
}

#head .topnav {
    float: right top;
	text-align:right;
    font-size: 12px;
	line-height:40px;
}

#head .topnav a {
    color: #666666;
    text-decoration: none;
}

.hf_img{
float:left;
margin-bottom:10px;
background:url(../image/hf_img.gif);
width:960px;
height:202px;}

.daohang{
margin:5px 15px;}

.daohang a,.daohang font{
font-size:13px;}

#content{
margin:0 auto;
padding:20px 1px;
width:98%;
min-height:100px;
background:#FFFFCC;}

#content h1{
color:#FF0033;
background:#CCCCFF;
margin-bottom:20px;
height:40px;
line-height:40px;
font-size:24px;
font-weight:bold;
text-align:center;
border-top:1px solid #FF3300;
border-bottom:1px solid #FF3300;}

#content h2{
color:#0099FF;
text-align:center;}

#content p{
font-size:14px;
color:#CC3300;
text-indent:26px;
width:95%;
margin:0 auto;
margin-top:10px;
line-height:150%;}

.fh_ann{
height:20px;
width:90px;
line-height:20px;
text-align:center;
float:right; 
border:1px solid #CCCCCC; 
margin:10px 10px;}

.fh_ann:hover{
text-decoration:none;
border:1px solid #FF3300;}

.ye_div{
float:left;
margin-left:100px;}

.ye_div span{
color:#990066;
float:left;
margin:20px;
display:block;
width:20px;
height:20px;
background:#CCCCCC;
text-align:center;
line-height:20px;}

.ye_div a{
cursor:pointer;
color:#990066;
float:left;
margin:20px;
display:block;
width:20px;
height:20px;
border:1px solid #FF0000;
text-align:center;
line-height:20px;}

.ye_div a:hover{
border:1px solid #FF9966;}

/*  footer样式  */

#footer {
float:left;
border-top: 1px solid #CCCCCC;
clear: both;
color: #666666;
font-size: 12px;
line-height: 22px;
margin-top:10px;
padding-top: 5px;
width: 960px;
text-align:center;
}

.indexWidth{ width:1000px; margin:0 auto;}
.header{float:left;width:100%}
.head{float: left;width: 100%;height: 60px;box-shadow: 0 1px 5px #ccc;position: relative;z-index: 10;background: #fff; border-top: 3px solid #6BBB2E;}
.head .logo{ float:left;}

.head .Nav{float:left;width: 581px;}
.head .Nav a{float: left;color: #444;font-weight: bold;font-size: 16px;margin: 0 0px 0 20px!important;height: 60px;line-height: 60px;position: relative;}
.head .Nav a.on,.head .Nav a:hover{ color:#6BBB2E; text-decoration:none;}
.head .Nav a .i_hot{background:url(https://www.yuwenmi.com/static/img/hot3.gif) no-repeat scroll 0 0;height:16px;position:absolute;right:-19px;top:10px;width:21px}
.head .login{ float:right; height:30px; width:auto; line-height:30px; background:#6BBB2E; padding:0 10px;}
.head .login a{ color:#FFFFFF; font-size:14px; cursor:pointer}
.head .login code{ color:#FFFFFF; margin:0 5px;}
.head .headtit{float: left;margin: 14px 19px;width: 100px;margin-right: 0;}
.head .headtit span{float: left;background: #6bbb2e;color: #fff;padding: 4px 10px;font-size: 18px;border-radius: 2px;}

/*footer*/
.footer{float:left;width:100%;background:#3c3d41;padding:8px 0;}
.footer p{text-align:center;line-height:24px;font-size:12px;color:#fff;float:left;width:100%;}
.footer p a{margin: 0 5px;color:#fff;}
























